music_directory "~/Music"
playlist_directory "~/Music/Playlists"
bind_to_address "~/.mpd/socket"
restore_paused "yes"

audio_output {
  type          "oss"
  name          "OSS Output"
  device        "/dev/dsp"
  mixer_type    "hardware"
  mixer_device  "/dev/mixer"
  mixer_control "PCM"
}

filesystem_charset  "UTF-8"
metadata_to_use     "artist,album,title,track,name,genre,date"

auto_update "yes"
